Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005658 [JEDI VCL] 00 JVCL Components minor always 2011-09-21 16:58 2012-09-10 14:15
Reporter ThomasC View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.40
Summary 0005658: TJvValidateEdit does not publish the "Align" property
Description TJvValidateEdit does not publish the "Align" property. It can be set at run time but it does not appear in the object inspector. Can be inconvenient at times.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-21 16:58 ThomasC New Issue
2011-09-21 17:17 obones Status new => acknowledged
2012-02-23 11:22 obones Status acknowledged => resolved
2012-02-23 11:22 obones Fixed in Version => Daily / SVN
2012-02-23 11:22 obones Resolution open => fixed
2012-02-23 11:22 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker